{
  "name": "query/link/memori_task_child_count.json",
  "parameter": {
    "parent_id_list": "",
		"show_sql": true
  },
  "select_sql_example": "parent_id, count(*) FROM link WHERE link.parent_id IN (parent_id_list) GROUP BY parent_id",
  "query": [
    [
      "link_parent_id",
      "in",
      "parent_id_list"
    ]
  ],
  "field": [
    "link_parent_id"
  ],
  "field2": [
    "link_parent_id",
    {"aggregate": "count(*)", "name": "child_count"}
  ],
  "qroup_by": [
    "link_parent_id"
  ]
}
